Subject: Re: [lojban] gismu for attitudinals

From: Rob Speer <[email-masked]>
Date: Wed, 13 Jun 2001 21:06:17 -0400

On Thu, Jun 14, 2001 at 12:18:50AM +0000, Jorge Llambias wrote:
> >.a'e mi cikna ku'i lenu ...
> 
> I don't know. I assume you mean {ki'u}, but I would think
> {a'e} marks what you are alert about, rather than why you are
> alert, or what made you alert. I don't recall seeing it in
> use though.

Very true. I couldn't think of how to express this right considering that
{cikna} only has one place. And to top it all off I let in a bit of Lojbanic
dyslexia. :P

> >.ai mi ba gasnu lenu ...
> 
> I prefer {mi zukte fi le nu ...}

That works.

> >.e'e mi certu lenu ...
> 
> This is not how I use {e'e}, and I have been using it often lately
> (including in the Alice translation). I use it in the sense of
> "encouragement", "you can do it!", "go for it!". This also fits
> with the rest of the e-series as imperative-types.

Here we see one case where these bridi "translations" don't work at all. The
subject can be something other than {mi}.

But actually, wouldn't "e'edai" be more appropriate for "you can do it"?

> >.e'i mi rinju fi lenu ...
> 
> There is one other imperative-type that I have often felt the need
> for. I haven't found a simple way to express the "I dare you!"
> attitude. I am always very tempted to enlist {e'i} for this service,
> although it is harder to twist the keyword to fit it.

Certainly... I can't see how it fits. But I can't see {e'idai} meaning anything
else that is useful, so perhaps that could be what it means.

> >.ei mi bilga lenu ...
> 
> {ei} is much more general than that. More like
> {mi cinmo le nu le munje cu bilga le nu...}

ei is one case where the subject is often something other than {mi}, true.
-- 
Rob Speer